/*Header Box*/
#hero-plus-header {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 1;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}
ul li {
    font-size: 18px;
}
.link, .link:visited, .link:hover { text-decoration:none !Important;
    display: block;
    text-align: center;
    margin: 30px auto;
    background: #fff;
    padding: 10px;
    border-radius: 3px;
    color: purple;
    font-weight: bold;
    font-size: 1.3em;
    text-transform: capitalize;
}
.logo {
    margin: 20px;
    width: 200px;
}
.hero {max-width: 100%;}
#hero-plus-body .col-md-8 {
    float: left;
}
#hero-plus-body .col-md-4 {
    max-width: 32%;
    flex-basis: 32%;
    clear: both !important;
    display: inline-block;
padding: 30px 15px;
    background: -webkit-linear-gradient(180deg, rgb(23, 69, 157), rgb(190, 31, 95));
    background: linear-gradient(180deg, rgb(23, 69, 157), rgb(190, 31, 95));
}
.tq {
    text-align: center;
    padding: 15px;
    display: block;
    font-weight: bold;
    font-size: 1.4em;
    color: #0e47a1;
}

h2{text-align:center;font-size: 1.25rem;
    margin-bottom: 1.5em;}

.social {
    text-align: center;
    display: block;
    margin: 10px auto;
}
.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #f03a17;
    display: inline-block;}

.soc:hover {    color: #ff0000; }
.txt {padding: 2% 10%;}
i.fab.fa-adameve:before {
    font-family: "font Awesome";
    content: '\01F34E';
    vertical-align: text-bottom;
}
#mini h2 {
 
}

#mini .col-md-4 {
    background: none;
    max-width: 50%;
    flex-basis: 50%;
}
.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.75);
}
.ctab, .ctab:visited { background: #ff0000; border-radius: 3px; color: #fff; text-decoration: none !important; padding: 15px; font-weight: bold; font-size: 115%; display: block; margin: 30px; text-align:center; }

.ctab:hover { background: #333; color: #eee; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
.h1, h1 {
    font-size: 2rem;
    text-align: center;
    margin: 20px 0px 40px;
}
/*Hero Box*/
#hero-plus-hero{ padding-top: 117px;
}
/*Body Box*/
#hero-plus-body{
}
#inline-asset-0dd7b765-2fa5-46d0-bd20-8663d36c97a7-5 {
    width: 75%;
    margin: 0px auto;
}
/*Footer Box*/
#hero-plus-footer{
}
.card-body {
    display: none;
}
@media only screen and (max-width: 980px) {
#inline-asset-0dd7b765-2fa5-46d0-bd20-8663d36c97a7-5 {
    width: 100%;
    margin: 0px auto;
}
}

@media only screen and (max-width: 768px) {     
#hero-plus-body .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    text-align: center;
}
#hero-plus-hero{ padding-top: 225px;
}
}